[ubuntu/karmic] qalculate-kde 0.9.6-3ubuntu1 (Accepted)

Andreas Wenning awen at awen.dk
Fri May 8 21:45:24 BST 2009


qalculate-kde (0.9.6-3ubuntu1) karmic; urgency=low

  * Merge from debian unstable, remaining changes:
    - Applied validation patch from Vassilis Pandis to qalculate_kde.desktop
      (Closes Ubuntu: #49885)
    - Installed the .desktop file to /usr/share/applications
    - debian/rules: Add QALCULATE_CFLAGS and QALCULATE_LIBS environment
      variables to override pkg-config in configure; it wrongly detects
      the need for glib2.0 libs.

qalculate-kde (0.9.6-3) unstable; urgency=low

  * New maintainer (Closes: #509913)
  * Bump debhelper compat to 5.
  * debian/control:
    - Update Standards-Version to 3.8.0.
    - Remove Vcs-Git and Vcs-Browser fields.
    - Fix debhelper-but-no-misc-depends lintian warning by adding
      ${misc:Depends} to the Depends field of the binary package.
  * 01_qalculate_kde_desktop.patch: remove Encoding key in desktop file.
  * Add README.source.
  * Add manpage.
  * Fix watch file.

Date: Fri, 08 May 2009 22:35:29 +0200
Changed-By: Andreas Wenning <awen at awen.dk>
Maintainer: Ubuntu MOTU Developers <ubuntu-motu at lists.ubuntu.com>
https://launchpad.net/ubuntu/karmic/+source/qalculate-kde/0.9.6-3ubuntu1
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 08 May 2009 22:35:29 +0200
Source: qalculate-kde
Binary: qalculate-kde
Architecture: source
Version: 0.9.6-3ubuntu1
Distribution: karmic
Urgency: low
Maintainer: Ubuntu MOTU Developers <ubuntu-motu at lists.ubuntu.com>
Changed-By: Andreas Wenning <awen at awen.dk>
Description: 
 qalculate-kde - Powerful and easy to use desktop calculator - KDE version
Closes: 509913
Changes: 
 qalculate-kde (0.9.6-3ubuntu1) karmic; urgency=low
 .
   * Merge from debian unstable, remaining changes:
     - Applied validation patch from Vassilis Pandis to qalculate_kde.desktop
       (Closes Ubuntu: #49885)
     - Installed the .desktop file to /usr/share/applications
     - debian/rules: Add QALCULATE_CFLAGS and QALCULATE_LIBS environment
       variables to override pkg-config in configure; it wrongly detects
       the need for glib2.0 libs.
 .
 qalculate-kde (0.9.6-3) unstable; urgency=low
 .
   * New maintainer (Closes: #509913)
   * Bump debhelper compat to 5.
   * debian/control:
     - Update Standards-Version to 3.8.0.
     - Remove Vcs-Git and Vcs-Browser fields.
     - Fix debhelper-but-no-misc-depends lintian warning by adding
       ${misc:Depends} to the Depends field of the binary package.
   * 01_qalculate_kde_desktop.patch: remove Encoding key in desktop file.
   * Add README.source.
   * Add manpage.
   * Fix watch file.
Checksums-Sha1: 
 d3a9eaf1d850f6fd838f2aea15a77963e0a0346a 1259 qalculate-kde_0.9.6-3ubuntu1.dsc
 c579852a1796c58bbe7c4f8a744e1db74478674c 12457 qalculate-kde_0.9.6-3ubuntu1.diff.gz
Checksums-Sha256: 
 91c93dd63ceff8d6299d908de9b0e1e64bfecf181d28ba6aac499023c07462fe 1259 qalculate-kde_0.9.6-3ubuntu1.dsc
 58bf107862357595e9a1d4ff67321fc6944237ba9740e6f3006adad0278ee80e 12457 qalculate-kde_0.9.6-3ubuntu1.diff.gz
Files: 
 37b29d7766dbee50bdbf691ebad8f0bb 1259 math optional qalculate-kde_0.9.6-3ubuntu1.dsc
 1b13d767823de65c146180dfd442be24 12457 math optional qalculate-kde_0.9.6-3ubuntu1.diff.gz
Original-Maintainer: Vincent Legout <vincent at legout.info>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkoEl8UACgkQrqdIgAQM9uH5fgCgwgtGk2/mXQ8RdPdlA9ybQ8mt
8KkAoIrhdiucfBae1hlNij/o4y4ITYWc
=mwgY
-----END PGP SIGNATURE-----


More information about the Karmic-changes mailing list